<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.inducesmile.androidcalendardailyview.MainActivity">
    
    
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            
            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/colorDivider" />
            <RelativeLayout
                android:id="@+id/left_event_column"
                android:layout_width="0dp"
                android:layout_height="500dp"
                android:layout_weight="8">
                
              
               
            </RelativeLayout>
            
            
     
            
        </LinearLayout>
        
        
        
        
        
        
</LinearLayout>


